*{margin:0;padding:0;}
ul{list-style: none;padding-left: 0;}
body{color: #333;}
.title{font-size:0.48rem;margin:0;text-align: center;line-height: 2.5;}
.m-10{margin:0.1rem 0;}
h3,h4{font-size: 0.36rem;line-height: 2;text-align: center;}
a{color: #333;}
.banner {
	display: flex;
	flex-direction: row;
	column-gap: 0rem;
	justify-content: center;
	overflow: hidden;
}
.banner img{
	display:inline;
	width: 100%;
}

.material{
	background: url(/static/special/2025/fire-resistant/image/material_bg.jpg) center/cover no-repeat;
}
.material p{margin-bottom: 0.2rem;font-size: 0.32rem;line-height: 1.5;text-align: justify;}
.material p:first-child{margin-top:0.1rem;}
.material-ul{
	list-style: none;
	display: grid;
	gap:20px;
	
}
.material-ul li{
	/* min-width: 210px; */
	background:#2c4472;
	overflow: hidden;
	}
.material-ul li img{width: 100%;}
.material-ul li a{color:#fff;overflow: hidden;}
.material-ul li a:hover img{transform: scale(1.02);}
.material-ul li span{display:block;font-size:0.26rem;line-height: 0.5rem;text-align: center;}
.material-dl, .material-table ,.speciality{
	display: grid;
}
.material-dl{width:100%;gap:0.15rem;}
.material-dl dl{margin-bottom: 0.2rem;}
.material-dl dt{background:#2b4471;color:#fff;font-size: 0.36rem;text-align: center;line-height: 2.5;}
.material-dl dd{border:2px dashed #2b4471;padding:0 0.15rem;margin-top:0.1rem;}
.material-dl dl:nth-child(2) li{border-radius: 0.1rem;border:1px solid #2b4471;background-color: #fff;color:#333;}
.material-dl dl:nth-child(2) li:first-child{background-color: #2b4471;color:#fff;}
.material-dl dl:nth-child(2) dd{padding:0 0.2rem;}
.material-dl ul{list-style: none;padding-left: 0;}
.material-dl li{background-color: #2b4471;margin-top: 0.1rem;
color: #fff;text-align: center;
display: grid;
align-items: center;
font-size: 0.30rem;
padding:0.1rem 0;}
.material-dl dl li:last-child{margin-bottom:0.2rem;}
.material-dl dl li:first-child{margin-top:0.2rem;}
.speciality-item{
	min-height:0.29rem;
	background-color: #f4f5f7;
	margin-bottom: 0.2rem;
}
.speciality-item a{
	padding:0.2rem 0.35rem;
	padding-top:1.46rem;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #f4f5f7;
	color:#333;
}
.speciality-item p{text-align: justify;font-size:0.32rem;}
.speciality-item a:hover{background-color: #2b4471;color: white;}
.speciality-item a:hover h4{color: white;}
.speciality-item:first-child a{
	background: url(/static/special/2025/fire-resistant/image/properity-item-ico-1-white.png) center 0.25rem no-repeat;
}
.speciality-item:first-child a:hover{
	background: url(/static/special/2025/fire-resistant/image/properity-item-ico-1-blue.png) center 0.25rem no-repeat;
	background-color: #2b4471;
	}
.speciality-item:nth-child(2) a{
	background: url(/static/special/2025/fire-resistant/image/properity-item-ico-2-blue.png) center 0.25rem no-repeat;
	background-color: #2b4471;
	color: white;
}
.speciality-item:nth-child(2) a h4{color: white;}
.speciality-item:nth-child(2) a:hover{
	background: url(/static/special/2025/fire-resistant/image/properity-item-ico-2-white.png) center 0.25rem no-repeat;
	color: #2b4471;
	}
.speciality-item:nth-child(2) a:hover h4{color: #2b4471;}
.speciality-item:nth-child(3) a{
		background: url(/static/special/2025/fire-resistant/image/properity-item-ico-3-white.png) center 0.25rem no-repeat;
	}
.speciality-item:nth-child(3) a:hover{
		background: url(/static/special/2025/fire-resistant/image/properity-item-ico-3-blue.png) center 0.25rem no-repeat;
		background-color: #2b4471;
		}
.speciality-item:nth-child(4) a{
		background: url(/static/special/2025/fire-resistant/image/properity-item-ico-4-white.png) center 0.25rem no-repeat;
	}
.speciality-item:nth-child(4) a:hover{
		background: url(/static/special/2025/fire-resistant/image/properity-item-ico-4-blue.png) center 0.25rem no-repeat;
		background-color: #2b4471;
		}	
.speciality-item:nth-child(5) a{
		background: url(/static/special/2025/fire-resistant/image/properity-item-ico-5-white.png) center 0.25rem no-repeat;
	}
.speciality-item:nth-child(5) a:hover{
		background: url(/static/special/2025/fire-resistant/image/properity-item-ico-5-blue.png) center 0.25rem no-repeat;
		background-color: #2b4471;
		}			
.speciality-item:nth-child(6) a{
		background: url(/static/special/2025/fire-resistant/image/properity-item-ico-6-white.png) center 0.25rem no-repeat;
	}
.speciality-item:nth-child(6) a:hover{
		background: url(/static/special/2025/fire-resistant/image/properity-item-ico-6-blue.png) center 2.5rem no-repeat;
		background-color: #2b4471;
		}
		
.material-class{
		background-image: url(/static/special/2025/fire-resistant/image/material-class.jpg);
		background-position: center;
		background-size: cover;
		min-height: 0.6rem;
		background-repeat: no-repeat;
		padding-bottom: 0.2rem;
}
.material-class .title{color:#fff;}
.material-class h4{
		background:url(/static/special/2025/fire-resistant/image/h4-bt-border.jpg) center bottom no-repeat;
		text-align: center;
		line-height: 2;
		padding-bottom:0.11rem;
		margin-bottom:0.4rem;
}
.material-class p{color: white;
  line-height: 2;
  font-size: 0.30rem;
  margin-bottom: 0.2rem;
}
.material-class ul{display: grid;gap:0.2rem;}
.material-class li{
	background-color: #fff;
	min-height:0.1rem;
	padding:0.8rem 0.4rem 0.2rem 0.4rem;
}
.material-class li p{color:#333;text-align: justify;font-size: 0.32rem;text-wrap: nowrap;line-height: 1.5;}
.material-class li:nth-child(1){
	background: url(/static/special/2025/fire-resistant/image/number-1.png) right 0.3rem no-repeat;
	background-color: #fff;
	
}
.material-class li:nth-child(2){
	background: url(/static/special/2025/fire-resistant/image/number-2.png) right 0.3rem no-repeat;
	background-color: #fff;
}
.material-class li:nth-child(3){
	background: url(/static/special/2025/fire-resistant/image/number-3.png) right 0.3rem no-repeat;
	background-color: #fff;
	
}
.material-class li:nth-child(2) p{text-align: center;}
.material-class li:nth-child(3) p{text-align: center;}
.material-class li:nth-child(4) p{text-wrap: wrap;}
.material-class li:nth-child(4){
	background: url(/static/special/2025/fire-resistant/image/number-4.png) right 0.3rem no-repeat;
	background-color: #fff;
}
.application{
	background: url(/static/special/2025/fire-resistant/image/material_bg.jpg) center bottom/cover no-repeat;
	padding:0.5rem 0;
}
.application p{font-size: 0.30rem;line-height: 2;}

.application .title{}
.application-grid{
	display: grid;
	gap:0.4rem;
}
.application-grid ul{
border:1px solid #747070;
display:flex;
flex-direction: row;
justify-content: space-between;
padding:0.1rem 0.2rem;
margin: 0.2rem auto;
}
.application-grid img{width: 100%; height: auto;}

.application-grid li::before{
	display: inline-block;
	content: "";
	width: 0.12rem;
	height: 0.12rem;
	background-color: #3775b3;
	margin-right: 0.12rem;
}
.application-grid li:nth-child(2)::before{
	background-color: #91b64a;
}
.application-grid li:nth-child(3)::before{
	background-color: #833889;
}
.application-grid li:nth-child(4)::before{
	background-color: #eccb49;
}
.application-grid p{line-height:2;}
.liucheng-ul{
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 0.2rem;
	margin-top: 0.5rem;
	gap:0.5rem;
	}
.liucheng-ul li{background-color: #2b4471;color:#fff;text-align: center;line-height: 3;position: relative;}
.gongyi {padding-bottom:0.6rem;}
.gongyi p{line-height: 2;text-align:justify;font-size: 0.32rem;}
.gongyi h3{line-height: 2.5;}
.product{
	background: url(/static/special/2025/fire-resistant/image/product-bg.jpg) center/cover no-repeat;
	padding-bottom: 0.3rem;
}
.product h2{color:#fff;}
.product-item{
	display: grid;
	justify-content: center;
	gap: 0.3rem;
}
.product-item li{position: relative;line-height: 2;font-size: 0.30rem;overflow: hidden;}
.product-item a{display: block;height: 100%;}
.product-item img{width: 100%;height: auto;}
.product h5{line-height: 2.5;background: #fff;color: #333;margin:0;padding:0;font-size: 0.30rem;text-align: center;}
.product .desc{
	display:flex;
	flex-direction:column;
	justify-content: center;
	position: absolute;
	visibility: hidden;
	height: 45%;
	width:100%;
	background-color: #fff;
	bottom:0;margin: 0;	
	
}
.product-item li:hover .desc{
	/* display: block; */
	visibility: visible;
}
.product-item li:hover img{transform: scale(1.05);}
.product .desc a{color:#333;border:1px solid #333;font-weight: bold;font-size: 0.30rem;}
.product .desc a:hover{background-color: #2b4471;color: #fff;}
.product .zixun{height:0.4rem;width: 1.5rem;text-align: center;margin:0 auto;line-height: 0.4rem;}
.product .title{line-height: 3.5;}
.product .sub-title{line-height: 3;text-align: center;margin: 0;}
.product ul{margin:0 auto 0.2rem auto;}
.product .desc ul {min-width: 60%;}
.product .desc li::before{
	content:url(/static/special/2025/fire-resistant/image/product-li-before.png);
	width: 18px;
	height:18px;
	margin-right: 0.1rem;
}
.swiper-wrapper{display: grid;gap:0.2rem;}
.swiper-slide {text-align: center;}
.swiper-slide a:hover img{transform: scale(1.02);}
.swiper-slide img{border-radius: 0.15rem;width: 100%;}
.swiper-slide h5{font-size:0.32rem;line-height: 2;}
.swiper-slide p{font-size:0.28rem;line-height: 2;}
.swiper-slide:hover img{transform: scale(1.05);}
.swiper-pagination-l{display: grid; justify-content: center; grid-template-columns: repeat(2,1fr);gap:0.1rem;}
.swiper-pagination-l a{height: 0.4rem; width:0.44rem;border-radius: 0.1rem;display:grid;border:1px solid #ccc;justify-content: center;align-items: center;}
.case-title{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	}
.case{
	padding-bottom: 0.3rem;
	}
.company{background:#f6f6f6;}
.shili{
	display: grid;
	gap:0.5rem;
	grid-template-columns: repeat(1,1fr);
}
.shili p{line-height: 1.8;font-size: 0.32rem;}
.shili h2{color:#003899;}
.shili-img{display: grid;align-items: center;}
.shili-img img{width:100%;}
.shili-data{
	display: grid;
	grid-template-columns: repeat(3,1fr);
	background:#fff;
	box-shadow: 0 0 10px 5px #eee;
	text-align: center;
	padding:0.15rem 0;
}
.shili-data li:nth-child(2){
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.shili-data li img{width: auto;margin:0 auto;}
.shili-data h6{font-size:0.24rem;line-height: 1.5;margin:0;}
.shili-data p{line-height: 1.5;margin-bottom: 0;}
.shili-data span{}

@media  (min-width:576px) {
	.product .desc{height: 50%;}
	.material{
		padding:0.1rem 0;
		}
	.swiper-wrapper{grid-template-columns: repeat(1,1fr);}
	.material-dl dt{line-height: 0.4rem;}
	.material-ul{
		grid-template-columns: repeat(3,1fr);
	}
	h3{text-align: center !important;line-height: 3;}
	h2{text-align: center;}
	.title{font-size: 0.3rem;line-height: 3;width: 100%;}
	.material-class ul{gap:0.22rem;}
	.material-class .title{line-height: 1.1rem;color:#fff;}
	.application-grid ul{width:100%;}
	.gongyi{padding-bottom: 0.1rem;}
	.speciality-item{margin-bottom: 0.2rem;}
    
}
@media  (max-width: 575px) {
	.speciality-item a{padding-top:2.3rem;}
	.container{padding:0 0.15rem;}
	.material-dl dt{}
	.material-ul{
		grid-template-columns: repeat(2,1fr);
	}
	.material-dl{grid-template-columns: repeat(1,1fr);}
	.application-grid ul{width:75%;}
	.product .desc{height: 40%;}
	.swiper-pagination-l{display: none;}
	.title{text-align: center;width: 100%;}
}



